﻿@model ForgotPasswordModel
<div class="login-form login-forgot">
    <div class="text-center mb-10 mb-lg-10">
        <h3>Forgotten Your Password?</h3>
        <p class="text-muted font-weight-bold">Enter your email to reset your password</p>
    </div>
    <form class="form" asp-action="SendResetPasswordLink" data-ajax="true" method="post" data-ajax-begin="onFormBegin" data-ajax-complete="onFormCompleteWithSwal" id="kt_login_forgot_form">
        <div class="login" id="login_forgot_form_div">
            <div class="form-group py-3 m-0">
                <input asp-for="Email" class="form-control form-control-lg placeholder-dark-75" id="ForgotEmail">
                <span asp-validation-for="Email" class="text-danger"></span>
            </div>
            <div class="form-group d-flex flex-wrap flex-center">
                <button id="kt_login_forgot_submit" class="btn btn-primary font-weight-bold px-9 py-4 my-3 mx-2">Submit</button>
                <button id="kt_login_forgot_cancel" type="button" class="btn btn-light-primary  font-weight-bold px-9 py-4 my-3 mx-2">Cancel</button>
            </div>
        </div>
    </form>
</div>